CVE-2017-6818

In WordPress before 4.7.3 (wp-admin/js/tags-box.js), there is cross-site scripting (XSS) via taxonomy term names.

Published : 2017-03-12 01:59 Updated : 2019-03-19 12:20

4.3
CVSS Score More info
Score 4.3 / 10
4.3
Vendor Product Version URI
Wordpress Wordpress 4.7.2 cpe:/a:wordpress:wordpress:4.7.2
  1. Wordpress (1) Search CVE
    1. Wordpress (1) Search CVE
      1. 4.7.2

CWE

ID Name Description Links
CWE-79 Improper Neutralization of Input During Web Page Generation ('Cross-site Scripting') The software does not neutralize or incorrectly neutralizes user-controllable input before it is placed in output that is used as a web page that is served to other users. CVE

History of changes

Date Event
2019-03-19 12:20
2017-07-17 14:32
2017-03-12 01:59

New CVE